@charset "utf-8";
/* 
CSS Document 
	font-size: 62.5%; 

body { font-family: Segoe UI, Arial, sans-serif; font-size: 11px; margin:0; }
			body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 50px;}
72.5
*/

body { font-family: Segoe UI, Arial, sans-serif; font-size: 68.5%; margin:0; }

.demoHeaders { margin-top: 2em;  }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}

#dialog label, #dialog input { display:block; }
#dialog label { margin-top: 0.5em; }
#dialog input, #dialog textarea { width: 95%; }
#tabs { margin-top: 1em; }
#tabs li .ui-icon-close { float: left; margin: 0.4em 0.2em 0 0; cursor: pointer; }
#add_tab { cursor: pointer; }

.ui-combobox { position: relative; display: inline-block; background-color:#FFF; }
.ui-combobox-toggle {
	position: absolute;
	top: 0; bottom: 0;
	margin-left: -1px; padding: 0;
	/* adjust styles for IE 6/7 */
	*height: 1.7em;
	*top: 0.1em;
}
.ui-combobox-input { margin: 0; padding: 0.3em; }

.cLogin {
	width:80%;
	height:300px;
	margin: auto 20px auto 10% ;
	border-style:solid;
	border-radius:10px;
	border-color:#CCC; 
}

.cJudulMenuLogin{
	float:left;
	margin-left:10px;
}
.cJudulMenuLogin_Gambar{
	float:left;
	top:80px;
	height:520px;
	width:200px;
	background-color:#FF0;
	border-radius:20px;
}
.cJudulMenuLogin_Title{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F60;
	font-size:40px;
}
.cJudulMenuLogin_Sub{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#F90;
	font-size:20px;
}

#dHeader {
	top: 0px;
	position: fixed; 
	height:38px;  /* Ganti ini, harus ganti di  #dMiddle untuk Marginnya */
	width:100%;
	border-bottom-width:3px;
	border-bottom-style:groove;
	border-bottom-color:#FF6;
	z-index:101;
	background-color:#FFF;
}

#dIsiHeader {
	width:980px;  /* Ganti ini, harus ganti di  #dMiddle , #dIsiFooter juga */
	margin: auto ;
	font-size:28px;
}

#dLogOut {
	font-size:15px;
}

a.acLogOut  {
	color:#000; font-weight:bold;
	text-decoration:none;
	}
a.acLogOut:hover { color: #FCF; }


#dMiddle {
	width:980px;
	margin: 38px auto 48px auto ;
	/* Top Left Bottom Right*/
	z-index:1;
}

#dErrMsg {
	width:100%;
	color:#F00;
	font-weight:bold;
	font-size:12px;
}


#dIsiFooter {
	width:980px;
	margin: auto ;
}

#dFooter {
	background-color:#FFF;
	bottom: 0px;
	position: fixed; 
	height:28px;		/* Ganti ini, harus ganti di  #dMiddle untuk Marginnya */
	width:100%;
	border-top-style:ridge;
	border-top-color:#FF6;	
	z-index:102;
}

.cAction {
	background-color:#FFF;
	width:100px;
	position:absolute;
	display:none;
	font-weight:bold;
	cursor:pointer;
}


a.tombol  { /* fece2f font-weight:bolder; */
	font-size: 14px; 
	border: 1px solid #d19405; background: #fece2f; 
	color: #000; text-decoration:none; 
	border-radius:5px; 
	}
a.tombol:hover { color: #FFF; }



